#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.4
id: hledger-web-1.4-1jrZbvxrZkIILJQ4y2sOSx
key: hledger-web-1.4-1jrZbvxrZkIILJQ4y2sOSx
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 3316f03c357e412c40a4471cbb6b3ff0
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-web-1.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-web-1.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.4-1jrZbvxrZkIILJQ4y2sOSx
depends:
    hledger-lib-1.4-6P8oShydK9J3djtUIdqOY8
    hledger-1.4-AIq6K1MP4hs3dKemNlmB5G base-4.10.0.0
    base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL bytestring-0.10.8.2
    clientsession-0.9.1.2-4BoqrLhbGRy1g6AcQe2TOR
    cmdargs-0.10.18-FddQmgeT9xb4xNYVbmZNzf
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD
    http-conduit-2.2.3.2-L7IoUqEFXOUA0lK03ykVUK
    http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5
    HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3
    conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    shakespeare-2.0.14-ILbjPbZM5dUCAePhfgNGCi template-haskell-2.12.0.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz time-1.8.0.2
    transformers-0.5.2.0 wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    wai-extra-3.0.20.0-BsgGxPimsjqDT3aPQxdXol
    wai-handler-launch-3.0.2.3-9TUAPmMEctDLQI5Wbn2U1y
    warp-3.2.13-CqJVCwIbQDLAJvEXSHcVnZ
    yaml-0.8.24-2wdOOQKc6Dt63OCZo8Nf1H
    yesod-1.4.5-9qt932qYSYg8VICWBzueRN
    yesod-core-1.4.37-H3gq1KrLSiCD4BHWdk8Tpz
    yesod-form-1.4.16-H6vN86RtCr9DkSaxkXpjdk
    yesod-static-1.5.3.1-9UzduqrG8vgKEoCxWWh2pv
    json-0.9.1-H9oi4qjas9E3BwyRmbsDPn
    megaparsec-6.1.1-JyQgsAppHsyCsp6bh0sliz
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
abi-depends: hledger-lib-1.4-6P8oShydK9J3djtUIdqOY8=a8f7e0f1dde4a1a33899fd0a9b400165
             hledger-1.4-AIq6K1MP4hs3dKemNlmB5G=dcc67fd9e369bf946ff44a3cf77f9693
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=99c1023c304a14d4b5f863c8a16db1e9
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=a026cdf45341163ef88f9856837f267f
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=f07231ccbdf42fb50e1dae1144230e4a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             clientsession-0.9.1.2-4BoqrLhbGRy1g6AcQe2TOR=4e1f0d54bb07699482b319bfe0222bd5
             cmdargs-0.10.18-FddQmgeT9xb4xNYVbmZNzf=7dc5ecfdbaee81800275945c72ee928b
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=066f8e1a5e7dca2a5fd62aefb939793f
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD=e22b4a5505c673508308858bce0578eb
             http-conduit-2.2.3.2-L7IoUqEFXOUA0lK03ykVUK=a4232955543302cad2ece6a293813454
             http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5=8c61cedc25822b4f93e8e07c4c9eca43
             HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3=255da28eff8ebcc8245a3b98dfe660e4
             conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7=c24a5dab82fbb4cd00f0932dd9af7f20
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=6cf1fe7158a61976010b5254caed2ddd
             shakespeare-2.0.14-ILbjPbZM5dUCAePhfgNGCi=5b0146feaa47ba68d8065943ed5853bc
             template-haskell-2.12.0.0=84fec1eab31df12231c00a687a39fdc3
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=b2b1b36770028b18814f7469d1a17fa5
             wai-extra-3.0.20.0-BsgGxPimsjqDT3aPQxdXol=257c1745e31e44c67121831897e26666
             wai-handler-launch-3.0.2.3-9TUAPmMEctDLQI5Wbn2U1y=09e0eb294d4842b2f78557f738493b55
             warp-3.2.13-CqJVCwIbQDLAJvEXSHcVnZ=55b121d359036e442f9647dd16cddbb6
             yaml-0.8.24-2wdOOQKc6Dt63OCZo8Nf1H=f3316d9da6e6607f19b5fc76111163c2
             yesod-1.4.5-9qt932qYSYg8VICWBzueRN=bffaf70fb8db4bee2373508aeb4d529c
             yesod-core-1.4.37-H3gq1KrLSiCD4BHWdk8Tpz=68dc02a30fc90d5d620eb669d64ba421
             yesod-form-1.4.16-H6vN86RtCr9DkSaxkXpjdk=7e635e646068a7996ad1c300806d005e
             yesod-static-1.5.3.1-9UzduqrG8vgKEoCxWWh2pv=359838243dd3199199b4da2c08f46c05
             json-0.9.1-H9oi4qjas9E3BwyRmbsDPn=b4f9db6197ccc25f88a78dce1a672e26
             megaparsec-6.1.1-JyQgsAppHsyCsp6bh0sliz=2b484d5ea1b9fe6449fe405f8626e332
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=da03630454c215de5f3965e7b0f0e5da
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

